Subject: NY Event w/PEC & Keyspan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 08:01:04 -0800 (PST)

Louise,
It is my understanding that you have represented discomfort in signing the NY event expenditure approval form.  I appreciate that a "Holiday Event" or spending any amount on customer entertainment seems counter to what we all are staying awake at night contemplating about our future.  However, on our trip in NY we received positive feedback from Keyspan (even with the current events disclosed) on a JV structure and the interest to leverage a Midwest to Northeast structure.  We described that the NY event this year would be only between PEC and Keyspan and they immediately placed the date on their calendars.  Since the meeting they have each confirmed (Chuck, Ed & Mike) of their attendance.

Please remember $15,000 of this event is already fixed sunk cost and the incremental amount represents roughly $19,000.  I am continuing to work with Dori to decrease the remaining amount.

I would appreciate your consideration of providing the approval.  If not, I need to un-invite PEC and Keyspan asap.  Dori needs to act immediately to firm the numbers represented with each of the vendors.

Thanx,
Laura